---
- name: "Prepare secrets folder"
  file:
    path: "{{ secrets_book_frontend_folder }}"
    state: directory
    mode: 0755
- name: "Generate .env file in the secrets folder"
  template:
    src: .env.json.j2
    dest: "{{ secrets_book_frontend_folder }}/docker.env.json"
    mode: 0666
- name: "Generate .env file in the secrets folder"
  template:
    src: .env.json.j2
    dest: "{{ secrets_book_frontend_folder }}/ci.env.json"
    mode: 0666
